From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 22 December 2001<P>

Laurel ~ I absolutely love  <a href="/blend/wv.cgi?id=2001.12.22.07.50.20888">Ivory Winter</a>!!!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 22 December 2001<P>

By the way, Kirk ~ had a blast at work with the Smurf name site. We were giggling like little girls and trying to keep quiet so my boss wouldn't hear us. I was 'Lemon-fresh Smurf' which wasn't nearly as funny as when my co-worker got 'Chicken-fried Smurf'.  Ah, so easily amused these days :-)
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 December 2001<P>

Elaina~<BR>
<a href="/blend/wv.cgi?id=2001.12.22.05.53.30987">Wait</a> was so amazing...I loved it, girl...But, I don't think that there is too much decoding to be done...You speak of things unanswered, you speak of confusion...And you don't know where exactly he's coming from, or what he wants...Does that sound right?<BR>
<BR>
Love and silver thunder, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 December 2001<P>

Laurel~<BR>
<a href="/blend/wv.cgi?id=2001.12.22.09.03.1367">The Next Best Thing</a> was utterly beautiful and utterly heartbreaking...It made me cry...It was almost as if you peeked inside my heart and wrote down what I had hidden there...Thank you kindly for posting this...You have touched my heart...*smile*<BR>
<BR>
Love and silver thunder, Ali
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 December 2001<P>

scqueen~<BR>
<BR>
Did you say smurfs? *big smile* Gotta love those little blue, three apples high, azrael(sp?)fleeing cuties...I love the smurfs...The used to be one of my favorite cartoons back when I was a tiny tot...*smile* OK, I'm most certainly babbling now...lol...<BR>
<BR>
Love and silver thunder, Ali
<HR>
From: <a href="/blend/av.cgi?id=299">sweetness</a><BR>
Date: 22 December 2001<P>

Courtney, I just read your postings, and I love them!    You have a way with words, you use just enough to paint a picture and not too many to cloud it!   A rare gift. 
<HR>
From: <a href="/blend/av.cgi?id=499">Hedvig</a><BR>
Date: 22 December 2001<P>

To Rhetoric,<BR>
Thank you for reading and commenting on my "Heliac Giant" poem.<BR>
<BR>
H.C.M.<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=77">Courtney</a><BR>
Date: 22 December 2001<P>

Sweetness~Wow. I just read "He Is", totally related to it. I really liked "I Am" one of my favorites by you yet. Have you been in my head??? Seems like you have a way of writing, that feels that way. Thanks for the post, feels good to know you're writings make other people feel something. 
<HR>